# reguser.setIgnoreEnabled

Enable/disable ignoring of this user

Usage

    reguser.setIgnoreEnabled [-q] <name> <isEnabled>

Syntax Specification

    reguser.setIgnoreEnabled [-q] <name:string> <isEnabled:bool>

Examples

        reguser.setproperty "Alexey" $true

See also
registered users database interface, registered users database, $reguser.matchproperty, $reguser.property

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012